/* Estilos Gerais para o Site */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    height: 100%;
    margin: 0;
    padding: 0;

}

main {
    background-color: white;
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

main h2 {
    font-size: 28px;
    margin-bottom: 20px;
}

main p {
    font-size: 16px;
    line-height: 1.6;
}

main img {
    width: 100%;
    height: auto;
    margin-top: 20px;
}



/* O wrapper deve ocupar 100% da altura */
.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* 100% da altura da viewport */
}

/* O conteúdo deve crescer para preencher o espaço entre o header e o footer */
.content {
    flex: 1; /* Faz o conteúdo crescer, empurrando o footer para baixo */
    padding: 20px;
}




/* Estilos Responsivos */
@media (min-width: 768px) {
    main {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    main img {
        width: 250px;
        height: auto;
        margin-left: 20px;
        margin-top: 0;
    }
}






* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    width: 100%;
    padding: 20px;
}

.company-info, .mission-vision-values {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.text-left {
    width: 50%;
    padding-right: 20px;
}

.image-right {
    width: 50%;
    padding-left: 20px;
}

.text-left h3{
    color: #007bff;
    font-size: 36px;
    margin-bottom: 10px;
}

.text-left h2{
    color: #007bff;
    font-size: 36px;
    margin-bottom: 10px;
}

.text-left p {
    font-size: 18px;
    line-height: 1.6;
    text-align: justify;
}

.image-right img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.text-right {
    width: 50%;
    padding-left: 20px;
}

.image-left {
    width: 50%;
    padding-right: 20px;
}

.text-right h3 {
    color: red;
    font-size: 24px;
    margin-bottom: 10px;
}

.text-right p {
    font-size: 16px;
    line-height: 1.6;
    text-align: justify;
    margin-bottom: 20px;
}

.image-left img {
    width: 100%;
    height: auto;
    object-fit: cover;
}


main h2{
    color: #007bff;
    text-align: center;
}

main h3{
    color: #007bff;
    text-align: center;
}

